Subject: Re: 600909619 // BLUOBND-AF400-B5 // Black+Decker - 4 litre Digital Air Fryer AerOfry - Black // DEFECTIVE
From: Denmark A <[email-masked]>
To: Cherry Ann Binondo <[email-masked]>
Cc: "Returns.fc" <[email-masked]>, Michaela Manibo <[email-masked]>, "[email-masked]" <[email-masked]>, customer care <[email-masked]>, "Alina D'Souza" <[email-masked]>, Taqwa Ali <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Mon, 27 Jul 2020 13:28:14 +0400
List-Id: <ccteam.mumzworld.com>

Dear Cherry,

Any update regarding this issue as per customer she doesn't want repaired
nor need a new one.

Regards,
Den mark

On Mon, Jul 27, 2020 at 1:22 PM Taqwa Ali <[email-masked]> wrote:

> Dear Team
>
> Please assist as CM keeps calling to follow up
>
> Customer does not want the repaired item but a new one
>
> Regards
> Taqwa
>
>
> On Sat, Jul 25, 2020 at 5:34 PM Michaela Manibo <
> [email-masked]> wrote:
>
>> Team,
>>
>> Please see below comments and update the CRA. Customer does not want the
>> repaired item but a new one.
>>
>> Return Reason:doesnt_work_or_defective
>> Comments :First of all the fryer I received had traces of food int it
>> which indicates it has been used! And not new. Any ways I cleaned it and
>> used it and it wasn’t working. It’s faulty it shuts of after a few seconds
>> only I get e1 message on the screen
>>
>> thanks
>>
>>
>>
>> On Sat, Jul 25, 2020 at 9:26 AM Cherry Ann Binondo <
>> [email-masked]> wrote:
>>
>>> Dear Team,
>>>
>>> Unit is already repaired and taken back last July 15
>>>
>>> Please re-check.
>>>
>>> Regards,
>>>
>>> Cherry
>>>
>>>
>>>
>>> *From:* [email-masked] <[email-masked]>
>>> *Sent:* Thursday, July 23, 2020 7:29 PM
>>> *To:* 'Denmark A' <[email-masked]>; Cherry Ann Binondo <
>>> [email-masked]>
>>> *Cc:* Akash Himthani <[email-masked]>; Vipin Varunny
>>> <[email-masked]>; Sreekanth Chiyyarath <
>>> [email-masked]>; 'customer care' <[email-masked]>;
>>> 'Returns.fc' <[email-masked]>; 'Alina D'Souza' <
>>> [email-masked]>; 'Samran Iftikhar' <[email-masked]>;
>>> 'Abdelmohsen basha' <[email-masked]>
>>> *Subject:* RE: 600909619 // BLUOBND-AF400-B5 // Black+Decker - 4 litre
>>> Digital Air Fryer AerOfry - Black // DEFECTIVE
>>>
>>>
>>>
>>> Hi @Cherry Ann Binondo <[email-masked]> @Denmark A
>>> <[email-masked]>,
>>>
>>> Please update us on this issue as the customer keeps calling.
>>>
>>>
>>>
>>>
>>>
>>>
>>> Best Regards,
>>>
>>> *Radwa Ali*
>>> Customer Care Representative
>>> p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
>>> www.mumzworld.com
>>> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
>>> 500245, Dubai, UAE
>>>
>>>
>>>
>>>
>>> *From:* Denmark A <[email-masked]>
>>> *Sent:* Monday, July 20, 2020 12:27 PM
>>> *To:* Cherry Ann Binondo <[email-masked]>
>>> *Cc:* Akash Himthani <[email-masked]>; Vipin Varunny
>>> <[email-masked]>; Sreekanth Chiyyarath <
>>> [email-masked]>; customer care <[email-masked]>;
>>> Returns.fc <[email-masked]>; Alina D'Souza <
>>> [email-masked]>; Samran Iftikhar <[email-masked]>;
>>> Abdelmohsen basha <[email-masked]>
>>> *Subject:* Re: 600909619 // BLUOBND-AF400-B5 // Black+Decker - 4 litre
>>> Digital Air Fryer AerOfry - Black // DEFECTIVE
>>>
>>>
>>>
>>> Dear Cherry,
>>>
>>>
>>>
>>> Thank you for the updates.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Den mark
>>>
>>>
>>>
>>> On Mon, Jul 20, 2020 at 12:19 PM Cherry Ann Binondo <
>>> [email-masked]> wrote:
>>>
>>> Dear Denmark,
>>>
>>> Item still in service center.
>>>
>>> Regards,
>>>
>>> Cherry
>>>
>>>
>>>
>>> *From:* Denmark A <[email-masked]>
>>> *Sent:* Monday, July 20, 2020 11:46 AM
>>> *To:* Cherry Ann Binondo <[email-masked]>
>>> *Cc:* Akash Himthani <[email-masked]>; Vipin Varunny
>>> <[email-masked]>; Sreekanth Chiyyarath <
>>> [email-masked]>; customer care <[email-masked]>;
>>> Returns.fc <[email-masked]>; Alina D'Souza <
>>> [email-masked]>; Samran Iftikhar <[email-masked]>;
>>> Abdelmohsen basha <[email-masked]>
>>> *Subject:* Re: 600909619 // BLUOBND-AF400-B5 // Black+Decker - 4 litre
>>> Digital Air Fryer AerOfry - Black // DEFECTIVE
>>>
>>>
>>>
>>> Dear Cherry,
>>>
>>>
>>>
>>> Kindly update us thank you.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Den mark
>>>
>>>
>>>
>>> On Sat, Jul 11, 2020 at 5:57 PM Cherry Ann Binondo <
>>> [email-masked]> wrote:
>>>
>>> Dear Team,
>>>
>>> Please send to service center.
>>>
>>> Regards,
>>>
>>> Cherry
>>>
>>>
>>>
>>> *From:* Denmark A <[email-masked]>
>>> *Sent:* Saturday, July 11, 2020 5:04 PM
>>> *To:* Akash Himthani <[email-masked]>; Cherry Ann
>>> Binondo <[email-masked]>; Nikhil Kumar <
>>> [email-masked]>; Rais Ahmad <[email-masked]>;
>>> Pramod Kumar Kottuvala <[email-masked]>; Vipin Varunny <
>>> [email-masked]>; Amanpreet Singh <
>>> [email-masked]>
>>> *Cc:* customer care <[email-masked]>; Returns.fc <
>>> [email-masked]>; Alina D'Souza <[email-masked]>; Samran
>>> Iftikhar <[email-masked]>; Abdelmohsen basha <[email-masked]>
>>> *Subject:* 600909619 // BLUOBND-AF400-B5 // Black+Decker - 4 litre
>>> Digital Air Fryer AerOfry - Black // DEFECTIVE
>>>
>>>
>>>
>>> Dear Vendor,
>>>
>>>
>>>
>>> Please see the below customer complaint and allow us to send the item
>>> back to you for your further evaluation.
>>>
>>> Sales invoice attached for your reference.
>>>
>>>
>>>
>>> I used it and it wasn’t working. It’s faulty it shuts off after a few
>>> seconds only I get e1 message on the screen
>>>
>>>
>>>
>>>
>>>
>>> We appreciate your support in this matter, Thank you.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Den mark
>>>
>>>
>>>
>>>